version: '3.8'

services:
  bot-lastwar:
    container_name: bot_lastwar_funcionando
    build:
      context: .
      dockerfile: docker/Dockerfile
    ports:
      - "8086:80"
    environment:
      - APP_ENVIRONMENT=pruebas
      - USE_LOCALHOST=true
      - TZ=UTC
    volumes:
      - .:/var/www/html/bot:rw
      - ./docker/supervisor/supervisord.conf:/etc/supervisor/supervisord.conf:ro
    working_dir: /var/www/html/bot
    restart: unless-stopped
    command: ["/entrypoint.sh"]
